[openbeos] gcc 3.x ABI

  • From: "Thierry Delhaise" <delhaise.t@xxxxxxxxxx>
  • To: "OpenBeOS List" <openbeos@xxxxxxxxxxxxx>
  • Date: Tue, 17 Sep 2002 09:12:24 GMT

Hi the list,


Since the gcc 3.X change its ABI, does it means gcc 3.0 will not be 
usable under BeOS R5.

If this is the case, what need to be done for this version could run on 
BeOS R5.

We have made some developments under Linux with this compiler and 
(binutils 2.13) and would like to port our stuff to BeOS.

THX in advance.

Thierry (BeFree)



Other related posts: